How to install libpajeutils-dev on Debian 9 (Stretch)